ros-humble-tf2-msgs (0.25.13-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 13 May 2025 22:00:00 -0000

ros-humble-tf2-msgs (0.25.12-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Jan 2025 23:00:00 -0000

ros-humble-tf2-msgs (0.25.11-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 13 Jan 2025 23:00:00 -0000

ros-humble-tf2-msgs (0.25.10-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Dec 2024 23:00:00 -0000

ros-humble-tf2-msgs (0.25.9-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 19 Nov 2024 23:00:00 -0000

ros-humble-tf2-msgs (0.25.8-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Aug 2024 22:00:00 -0000

ros-humble-tf2-msgs (0.25.7-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 28 May 2024 22:00:00 -0000

ros-humble-tf2-msgs (0.25.6-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 15 Feb 2024 23:00:00 -0000

ros-humble-tf2-msgs (0.25.5-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 12 Nov 2023 23:00:00 -0000

ros-humble-tf2-msgs (0.25.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Sep 2023 22:00:00 -0000

ros-humble-tf2-msgs (0.25.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 16 Jul 2023 22:00:00 -0000

ros-humble-tf2-msgs (0.25.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 09 Jan 2023 23:00:00 -0000

ros-humble-tf2-msgs (0.25.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Aug 2022 22:00:00 -0000

ros-humble-tf2-msgs (0.25.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 04 Apr 2022 22:00:00 -0000

ros-humble-tf2-msgs (0.24.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 30 Mar 2022 22:00:00 -0000

ros-humble-tf2-msgs (0.23.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-humble-tf2-msgs (0.22.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-humble-tf2-msgs (0.21.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-humble-tf2-msgs (0.20.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-humble-tf2-msgs (0.19.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 14 Oct 2021 22:00:00 -0000

ros-humble-tf2-msgs (0.18.0-1jammy) jammy; urgency=high

  * Remove dead file from tf2_msgs (#415 <https://github.com/ros2/geometry2/issues/415>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 May 2021 22:00:00 -0000

ros-humble-tf2-msgs (0.17.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-humble-tf2-msgs (0.17.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Mar 2021 23:00:00 -0000

ros-humble-tf2-msgs (0.16.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-humble-tf2-msgs (0.15.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Dec 2020 23:00:00 -0000

ros-humble-tf2-msgs (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 01 Nov 2020 23:00:00 -0000

ros-humble-tf2-msgs (0.14.1-1jammy) jammy; urgency=high

  * Activate usual compiler warnings and fix errors (#270 <https://github.com/ros2/geometry2/issues/270>)
  * Contributors: Ivan Santiago Paunovic

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 20 Sep 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.14.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Aug 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.13.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.13.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 May 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.13.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 May 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.13.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 07 May 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.13.0-1jammy) jammy; urgency=high

  * Added linter test to tf2_msgs (#209 <https://github.com/ros2/geometry2/issues/209>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 29 Apr 2020 22:00:00 -0000

ros-humble-tf2-msgs (0.12.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Nov 2019 23:00:00 -0000

ros-humble-tf2-msgs (0.12.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 Nov 2019 23:00:00 -0000

ros-humble-tf2-msgs (0.12.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 Nov 2019 23:00:00 -0000

ros-humble-tf2-msgs (0.12.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-humble-tf2-msgs (0.12.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 25 Sep 2019 22:00:00 -0000

ros-humble-tf2-msgs (0.11.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 23 May 2019 22:00:00 -0000

ros-humble-tf2-msgs (0.11.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-humble-tf2-msgs (0.11.1-1jammy) jammy; urgency=high

  * Tf2_msgs including actions (#109 <https://github.com/ros2/geometry2/issues/109>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 08 May 2019 22:00:00 -0000

ros-humble-tf2-msgs (0.11.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sat, 13 Apr 2019 22:00:00 -0000

ros-humble-tf2-msgs (0.10.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 05 Dec 2018 23:00:00 -0000

ros-humble-tf2-msgs (0.10.0-1jammy) jammy; urgency=high

  * use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 21 Nov 2018 23:00:00 -0000

ros-humble-tf2-msgs (0.5.15-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 23 Jan 2017 23:00:00 -0000

ros-humble-tf2-msgs (0.5.14-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 15 Jan 2017 23:00:00 -0000

ros-humble-tf2-msgs (0.5.13-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 03 Mar 2016 23:00:00 -0000

ros-humble-tf2-msgs (0.5.12-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 04 Aug 2015 22:00:00 -0000

ros-humble-tf2-msgs (0.5.11-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 21 Apr 2015 22:00:00 -0000

ros-humble-tf2-msgs (0.5.10-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 20 Apr 2015 22:00:00 -0000

ros-humble-tf2-msgs (0.5.9-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 24 Mar 2015 23:00:00 -0000

ros-humble-tf2-msgs (0.5.8-1jammy) jammy; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-humble-tf2-msgs (0.5.7-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 22 Dec 2014 23:00:00 -0000

ros-humble-tf2-msgs (0.5.6-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 17 Sep 2014 22:00:00 -0000

ros-humble-tf2-msgs (0.5.5-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 22 Jun 2014 22:00:00 -0000

ros-humble-tf2-msgs (0.5.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 May 2014 22:00:00 -0000

ros-humble-tf2-msgs (0.5.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 20 Feb 2014 23:00:00 -0000

ros-humble-tf2-msgs (0.5.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 19 Feb 2014 23:00:00 -0000

ros-humble-tf2-msgs (0.5.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Feb 2014 23:00:00 -0000

ros-humble-tf2-msgs (0.5.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Feb 2014 23:00:00 -0000

ros-humble-tf2-msgs (0.4.10-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 25 Dec 2013 23:00:00 -0000

ros-humble-tf2-msgs (0.4.9-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Nov 2013 23:00:00 -0000

ros-humble-tf2-msgs (0.4.8-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Nov 2013 23:00:00 -0000

ros-humble-tf2-msgs (0.4.7-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 27 Aug 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.6-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 27 Aug 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.5-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 10 Jul 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 08 Jul 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Jul 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Jul 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Jul 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.4.0-1jammy) jammy; urgency=high

  * Restoring test packages and bullet packages.
    reverting 3570e8c42f9b394ecbfd9db076b920b41300ad55 to get back more of the packages previously implemented
    reverting 04cf29d1b58c660fdc999ab83563a5d4b76ab331 to fix #7 <https://github.com/ros/geometry_experimental/issues/7>

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 26 Jun 2013 22:00:00 -0000

ros-humble-tf2-msgs (0.3.6-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sat, 02 Mar 2013 23:00:00 -0000

ros-humble-tf2-msgs (0.3.5-1jammy) jammy; urgency=high

  * 0.3.4 -> 0.3.5

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 15 Feb 2013 13:46:00 -0000

ros-humble-tf2-msgs (0.3.4-1jammy) jammy; urgency=high

  * 0.3.3 -> 0.3.4

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 15 Feb 2013 12:14:00 -0000

ros-humble-tf2-msgs (0.3.3-1jammy) jammy; urgency=high

  * 0.3.2 -> 0.3.3

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 15 Feb 2013 10:30:00 -0000

ros-humble-tf2-msgs (0.3.2-1jammy) jammy; urgency=high

  * 0.3.1 -> 0.3.2

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 14 Feb 2013 23:42:00 -0000

ros-humble-tf2-msgs (0.3.1-1jammy) jammy; urgency=high

  * 0.3.0 -> 0.3.1

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 13 Feb 2013 23:00:00 -0000

ros-humble-tf2-msgs (0.3.0-1jammy) jammy; urgency=high

  * switching to version 0.3.0
  * removing packages with missing deps
  * adding include folder
  * adding tf2_msgs/srv/FrameGraph.srv
  * catkin fixes
  * catkinizing geometry-experimental
  * catkinizing tf2_msgs
  * Adding ROS service interface to cpp Buffer
  * fix tf messages dependency and name
  * add python transform listener
  * Compiling version of the buffer server
  * Compiling version of the buffer client
  * Adding a message that encapsulates errors that can be returned by tf
  * A fully specified version of the LookupTransform.action
  * Commiting so I can merge
  * Adding action for LookupTransform
  * Updating CMake to call genaction
  * Moving tfMessage to TFMessage to adhere to naming conventions
  * Copying tfMessage from tf to new tf2_msgs package
  * Creating a package for new tf messages

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 12 Feb 2013 23:00:00 -0000


